AnsweredAssumed Answered

FM_Cloud 16 does not support fm15adv client

Question asked by MaartenWitberg on Dec 3, 2017
Latest reply on Dec 5, 2017 by MaartenWitberg

Why is Filemaker Cloud 16 only compatible with version 16 (Advanced) clients?

 

FileMaker Cloud 1.16.0.55 Release Notes

Outcomes